﻿@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-size:12px; 
	font-family:"微软雅黑";
	background:#e6e6e6 url(../images/body.jpg) center top no-repeat; 
}
html,body{-webkit-text-size-adjust:none;}
div, form, img, ul, ol, li, dl, dt, dd,p,span {
	margin: 0;
	padding: 0; 
	list-style:none; 
}

h1, h2, h3, h4, h5, h6 {ft
	margin:0;
	padding:0;
}
table, td, tr, th {

}
.clear{ clear:both; height:0px; font-size:0px;}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:none;
	color:#009933;
}
img{ border:none;} 
.top{ background:url(../images/top_bj.png) repeat-x; height:46px; width:100%;}
.topw{ width:1160px; margin:0 auto; text-align:right; line-height:46px; padding-right:20px;}
.wlogo{width:1180px; margin:0 auto; height:98px; }
.logo{ float:left; width:620px; padding-top:11px;}
.wr{ float:right; width:318px; padding-top:25px;}
.nav{ background:url(../images/nav_bj.png) repeat-x; height:64px; width:100%; position:absolute; z-index:100;}
.navc {width:1180px; margin:0 auto; }

#sddm{
	width:1180px;
	margin:auto;
	z-index:30}
.navc  #sddm li{
	float: left;
	font-weight:normal;
}

	
	

.navc  #sddm li a
{	display: block;
    padding-left:20px; 
	line-height:64px; 
	padding-right:20px; 
	font-size:20px;
	color:#fff;
	}

.navc  #sddm li a:hover
{	text-decoration:none;
	background:#303030;
	color:#fff;
}
.navc  #sddm div
{	position: absolute;
	visibility: hidden;
	background: #464646;
	padding:0px 0px;
	filter: alpha(opacity=85);
	top:64px;
	}

.navc  #sddm div a
	{	position: relative;
		width:123px;
		text-align: center;
		background:#464646;
		color: #FFFFFF;
		font-size:12px;
		font-weight:normal;
		text-decoration:none;
		line-height:30px;
		height:30px;
		border-bottom:1px solid #303030;}

.navc #sddm div a:hover{
	background:#303030;
	color:#FFFFFF;
	font-weight:bold;
	line-height:30px;
	border-bottom:1px solid #303030;}

.navc li.wt{ float:left; background:url(../images/hs.png) no-repeat; padding:0px; width:3px; height:64px; }

.banner{width:1150px; margin:0 auto; height:418px; background:#FFFFFF; padding-left:15px; padding-top:15px; padding-right:15px; margin-top:64px;}

.indexw{width:1180px; margin:0 auto; margin-top:24px; height:306px;}
.indexwabout{ float:left; width:278px;}
.aboutw img{width:278px; height:137px; }
.aboutw{ color:#8e8e8e; line-height:22px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.aboutw h1{ color:#000000; font-size:14px; }
.indexwnews{ float:left; width:358px; margin-left:45px;}
.newswM{ height:39px; line-height:39px; background:#f4f4f4; padding-left:10px; margin-bottom:13px;}
.newswL{ height:39px; line-height:39px; background:#f4f4f4; padding-left:10px; margin-bottom:0px;}
.indexwcontact{ float:right; width:456px; background:url(../images/contact_bj.jpg) left 57px no-repeat; height:306px; }
.awtit{ font-size:18px; font-weight:bold; height:57px;}
.awtit span{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#a3a3a3; padding-top:5px;}
.contactw{ padding-left:160px; line-height:23px;}
.contactw h1{ color:#FF0000; font-size:14px; padding-bottom:20px;}
.product_tit{width:1180px; margin:0 auto;margin-top:24px; height:36px; font-size:18px; font-weight:bold; }
.product_tit span{ font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-top:5px;}
.product_bj{width:1146px; margin:0 auto;background:url(../images/pro_bj.png) no-repeat; height:214px; margin-top:21px; position:relative; overflow:hidden; padding-left:80px; padding-top:20px; }

.jt .prev{ position:absolute;left:40px; top:37px; width:26px; height:143px;}
.jt .next{ position:absolute; right:50px;top:37px; width:26px; height:143px;}
.flash{width:1074px;overflow:hidden; height:172px;}
.flash ul{width:9999999999999px; height:172px; overflow:hidden;} 
.flash ul li{ float:left;width:132px; text-align:center; padding:0 24px; }
.flash ul li .spic{border:1px solid #cccccc; width:132px; text-align:center;}
.flash ul li .stxt{width:134px; text-align:center; line-height:31px; background:url(../images/rc.png) no-repeat;}
.flash ul li a{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; }
.flash ul li:hover .stxt{width:134px; text-align:center; line-height:31px; background:url(../images/rchover.png) no-repeat;}

.foot{width:1226px; margin:0 auto; background:#464646; margin-top:5px;}
.flogo{ float:left; width:366px; padding-left:84px; padding-top:10px;}
.fcon{ float:right; width:750px; padding-left:10px; color:#cfcdcd; line-height:30px; padding-top:33px;}


#FocusBG{
	width:100%;
	height:403px;
	
	}
.fullSlide {
	width:100%;
	position:relative;
	height:403px;
	background:#000;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:403px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:403px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:22px;
	height:22px;
	margin:5px;
	overflow:hidden;
	background:url("../images/grey.png") no-repeat 2px 2px;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:url("../images/darkblue.png") no-repeat 2px 2px;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:15%;
	z-index:1;
	width:40px;
	height:60px;
	background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next {
	left:auto;
	right:15%;
	background-position:-6px -137px;
}
.abanner{width:1180px; margin:0 auto; text-align:center; margin-top:64px;}
.about{background:#e6e6e6 url(../images/about_bj.jpg) center top no-repeat; }

.page{width:1180px; margin:0 auto; margin-top:20px; margin-bottom:10px; }
.pleft{ float:left; width:202px; background:url(../images/left_bj.jpg) 190px top repeat-y; }

.classtit{ font-size:24px; font-weight:bold; color:#323232; padding-bottom:10px;}
.leftnav{min-height:800px;}
.leftnav li{ height:43px; line-height:43px; padding-left:5px;  font-size:12px; }
.leftnav li:hover{ background:url(../images/lm_bj.png)  no-repeat; }
.leftnav .hover{ height:43px; line-height:43px; background:url(../images/lm_bj.png)  no-repeat; }
.leftnav li:hover a,.leftnav .hover a{ color:#FFFFFF;}
.leftel{ padding-bottom:80px;}
.loact{background:url(../images/postion_bj.jpg) left bottom  repeat-x; color:#323232;  height:42px; font-weight:bold; font-size:28px; padding-top:35px;}
.loact span{ float:right; padding-right:20px; font-size:12px; padding-top:15px;}

.acon{ padding:15px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.ncon{ padding:15px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.ncon h1{ font-size:24px; text-align:center; padding-top:20px; padding-bottom:10px;}
.tips{ border-bottom:#CCCCCC solid 1px; text-align:center; line-height:25px; color:#464646;}
.newscon{ padding-top:20px;}
.newslist{padding:15px;}
.newslist ul{ padding-bottom:15px;}
.newslist li{ height:30px; line-height:30px; background:url(../images/index_13.png) no-repeat 0 center; border-bottom:1px dashed #cccccc; padding-left:12px; color: #52356f;font-size:14px;}
.newslist li a{color: #52356f;}
.newslist li span{ color:#464646; float:right; padding-right:20px;}

.pright{ float:right; width:956px;}
.productslist{ padding-top:10px;}
.productslist li{background:url(../images/pro_bj.jpg) no-repeat; width:310px; height:373px; float:left; margin-right:10px;}
.productslist .last{ margin-right:0px;}
.productslist .wpic{ text-align:center; height:307px; padding-top:10px; }
.productslist .wpic img{ width:290px; height:290px; border:#e0e0e0 solid 1px; }
.productslist .wtxt{ text-align:center; font-size:18px; font-weight:bold; color:#323232; padding-top:5px;  }

.search_search{ float:left; margin-right:10px; padding-top:8px; background:url(../images/search_bj.png) left 5px no-repeat; width:238px; padding-left:10px;}
.search_sbth{ float:left;}
.search_bj{ border:none; width:228px; height:23px; line-height:23px; background:none; }
.search_bth{background:url(../images/sou_bth.png)  no-repeat; border:none; width:35px; height:41px; cursor:pointer; }

.chanp_1 { 
    padding-top:20px;
	height: 402px;
	width: 826px;
}
.chanp_2 {
	float: left;
	height: 402px;
	width: 484px;
}
.chanp_3 {
	float: left;
	height: 400px;
	width: 340px;
}
.chanp_4 {
	float: left;
	height: 24px;
	width: 480px;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #52356f;
	margin-top: 30px;
	margin-left: 0px;
}
.chanp_5 {
	float: left;
	height: 22px;
	width: 480px;
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	color: #52356f;
	margin-top: 0px;
	margin-left: 0px; 
	padding-top:10px;
}
.chanp_6 {
	float: left;
	height: 22px;
	width: 100px;
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 50px;
	margin-left: 0px;
	background-color: #52356f;
	text-align: center;
}
.chanp_7 {
	float: left;
	height: 90px;
	width: 480px;
	font-size: 14px;
	line-height: 30px; 
	padding-top:15px;
	color: #52356f;
	margin-top: 5px;
	margin-left: 0px;
	text-align: left;
}


.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{ width:36px; height:36px; background-image:url(../images/banner_new.png); display:block; position:absolute;  text-indent:-10em; overflow:hidden;}
.prev {
	background-position: left center;
}
.next {
	background-position: -14px center;
}

.imgshow{height:350px;width:350px;float:right;}
.imgshow .tit{text-align:center;line-height:30px;}

.rslides_tabs{ position:absolute; left:155px; top:370px;clear:both;text-align:center; z-index:99999;}

.new_banner{
	width:340px;
	height:340px;
	border:1px solid #52356f;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: right;
}

.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:9px; height:9px; background:#fff;border:solid 1px #533670;text-indent:-5em; overflow:hidden; display:block; float:left; margin-left:5px;border-radius:5px;}
.rslides_tabs .rslides_here a{ background:#533670;}

#rotate div { line-height:25px; background:#e6e6e6; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.ui-tabs-nav .gb {
    float: left;
    margin: 0 0 0 1px;
    font-size: 14px;
    min-width: 84px; /* be nice to Opera */
	height: 25px; 
}


#rotate .gb a {
    background: url(../images/tab2.png) no-repeat; 
	width:95px;  
	display: block;
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    color: #52356f;
    font-weight: bold; 
	height:33px;
	font-size: 14px;
    line-height: 33px; 
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
#rotate .gb a:hover {
    background: url(../images/tab2v.png) no-repeat; 
	width:95px;  
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}


#pagenav{ }
#pagenav a{ background:url(../images/pageh.png) no-repeat; width:29px; height:23px; float:left; margin-right:6px; text-align:center; padding-top:7px;}

#pagenav a.nowpage{ background:url(../images/pagehv.png) no-repeat; width:29px; height:23px; float:left; margin-right:6px; text-align:center; padding-top:7px; color:#FFFFFF;}


#pagenav a.first{ width:61px; margin-right:6px; background:none; padding-top:0px;}
#pagenav a.last{ width:61px; margin-right:0px; background:none; padding-top:0px;}